.App {
    text-align: center;
    background-color: #fafafa;
    justify-content: center;
    display: flex;
    width: 100%;
    flex-direction: column;
}

.App-logo {
    height: 45px;
}

.App-header1 {
    background-color: #fff;
    height: 70px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    color: white;
}

.homeCards {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 55px;
}

.homeCards2 {
    width: 100%;
    display: flex;
    justify-content: center;
}

.card {
    margin: 15px;
    width: 400px;
    margin-bottom: 5px;
    height: 250px;
}

.cardText {
    padding: 30px !important;
}

.titWid {
    color: #585858;
    font-size: 27px !important;
    font-family: 'Muli' !important;
    font-weight: 600 !important;
}

.subWid {
    color: #585858;
    font-size: 14px !important;
    font-family: 'Muli' !important;
    font-weight: 100 !important;
}